@media (min-width: 1500px) {
  .container {
    max-width: 1280px;
  }
}

@media (min-width: 1800px) {
  .container {
    max-width: 1440px;
  }
}

@media only screen and (max-width: 1920px) {}

@media only screen and (max-width: 1600px) {

  /* ul.socialLinks {
    justify-content: flex-end !important;
  } */

  .main-slider::before,
  .main-slider::after {
    bottom: -1px;
  }

  .secondRow .col-md-2:nth-child(2) h3,
  .secondRow .col-md-2:nth-child(2) ul {
    text-align: right;
    justify-content: flex-end;
  }


  .abtSec .logoImg img {
    display: none;
  }

  .animatedTrust span {
    font-size: 4rem;
  }

  .processBox .proHead h5 {
    font-size: 1.4rem;
    padding-bottom: 10px;
  }

  .headBanner h2 {
    font-size: 7rem;
  }

  .menu li a {
    font-size: 14px;
    padding: 8px;
  }

  .worldCirle img {
    width: 18rem;
  }

  .worldImage {
    bottom: 6rem;
    left: 18rem;
  }

  footer::after {
    background-position-x: center;
  }
.globalBox {
    height: 280px;
}
.mmpopup .imgpop figure, .mmpopup .imgpop figure img {
    height: 580px;
}

.mmpopup .formPop h3, .mmpopup .formPop h4 {
    font-size: 1.86rem;
}
  .mmpopup {
        height: 100%;
    }
    .menuWrap .menu {
    gap: 5px;}
}

@media only screen and (max-width: 1440px) {

  .headBanner h2 {
    font-size: 5rem;
  }

  .menuWrap .menu {
    gap: 1rem;
  }

  .menu li a {
    font-size: 12px;
  }

  html {
    font-size: 14px;
  }

  .main-slider::before,
  .main-slider::after {
    width: 30rem;
  }

  .worldImage {
    bottom: 8.7rem;
    left: 18rem;
    width: 32rem;
  }
.worldCirle {
    bottom: 10rem;
}

}

@media only screen and (max-width: 1366px) {
  html {
    font-size: 13px;
  }

  /* .menuWrap .menu {
    gap: 3rem;
  } */

  footer::after {
    background-position-x: right;
    background-size: contain;
  }

  .main-slider {
    height: 100vh;
    min-height: 800px;
  }

  .innerBanner {
    height: 70vh;
    min-height: 600px;
  }
}

@media only screen and (max-width: 1199px) {
  html {
    font-size: 12px;
  }

  .main-header {
    padding: 0;
  }

  .menuWrap .menu a {
    padding: 16px 10px;
  }

  .main-header {
    position: relative;
  }

  .menu-Bar {
    display: none;
    top: 50%;
    bottom: initial;
    transform: translateY(-50%);
  }

  .menuWrap.open {
    display: flex;
    left: 0px
  }

  .menuWrap {
    position: fixed;
    left: -210%;
    right: 0;
    top: 0;
    /* bottom:0; */
    margin: auto;
    background: var(--theme-color);
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    transition: all 0.4s ease;
    z-index: 3;
    width: 100vw
  }

  ul.menu li {
    display: block
  }

  ul.menu li a {
    margin-bottom: 10px;
    padding: 0;
    display: block;
    text-align: center;
    margin-bottom: 15px;
    padding-right: 0px;
    margin-right: 0px;
    color: #fff;
    font-size: 15px;
    text-transform: capitalize
  }

  .menuWrap .menu {
    display: block;
  }

  .menu li:hover a,
  .menu li.active a {
    background: var(--black);
  }

  .menu-Bar span {
    background: var(--white);
  }

  .menu li:hover>a,
  .menu li.active>a,
  .menu>li.menu-item-has-children>.sub-menu>li.current-menu-item>a {
    background: var(--black) !important;
  }

  .menu>li.menu-item-has-children>.sub-menu>li {
    background: transparent !important;
  }

  .headerMenu {
    justify-content: flex-start;
  }

  footer::after {
    background-position-x: left;
  }
}

@media only screen and (max-width: 991px) {


  footer .col-md-3 {
    padding-left: 1rem;
  }

  .serviceInner figure {
    padding: 2rem 0;
    margin: 2rem 0 0 0;
  }

  .serviceInner h4 {
    margin-top: 2rem;
  }

  .chooseSec figure {
    padding-bottom: 2rem;
    margin: 1rem 0;
  }

  .processSec h4 {
    padding-top: 2rem;
  }

  .startSec h4 {
    padding-top: 2rem;
  }

  .secondRow .col-md-2:nth-child(2) h3,
  .secondRow .col-md-2:nth-child(2) ul {
    text-align: center;
    justify-content: center;
  }

  .startSec {
    background-position: center 10rem;
    height: 52vh;
  }

  .processBox {
    flex-direction: column;
  }

  .menuWrap .menu a {
    padding: 8px 10px;
    margin-bottom: 6px;
  }

  .topBarFlex ul {
    gap: 1rem;
    justify-content: space-between;
    width: 100%;
  }

  .main-slider h1 br {
    display: none;
  }

  .main-slider h1 {
    font-size: 3rem;
  }

  .main-slider p {
    width: 100%;
    margin: 1rem 0;
  }

  .main-slider::before,
  .main-slider::after {
    width: 20rem;
  }

  .homeSlider .swiper-pagination {
    left: 44%;
  }

  br {
    display: none;
  }

  h4 {
    font-size: 2.5rem;
  }

  .innerBanner {
    background-size: cover;
    background-position: center right;

  }
}

@media only screen and (max-width: 767px) {
    
    .iti--container {
    z-index: 9999999 !important;
    }
    
    
    .mmpopup .imgpop {
    display: none;
  }

  .mmpopup .formPop {
    padding: 2rem;
    width: 100%;
  }

  .iti {
    width: 100%;
  }

  .mmpopup .formPop h3,
  .mmpopup .formPop h4 {
    font-size: 1.4rem;
  }

  .formTopContnt p {
    display: none;
  }

  .popup-main {
    width: 95%;
    border-radius: 5px;
  }

  .serviceInner p {
    margin: 0 0 10px 0px;
  }

  .serviceInner::after {
    height: auto;
  }

  .serviceInner figure {
    padding: 2rem 0;
    margin: 0;
  }

  .visa-process-box {
    margin: 0;
  }

  .startSec p {
    margin-bottom: 1rem;
  }

  .startSec {
    background: url(../images/bg/3.png) no-repeat;
    background-size: cover;
    background-position: center 10rem;
    height: 52vh;
    box-sizing: border-box;
  }

  .globalBox h3 {
  padding: 8px 2rem;
  }

  .processSec::before,
  .processSec::after {
    clip-path: polygon(0 0, 100% 0%, 100% 0%, 12% 18%);
  }

  .animatedTrust span {
    font-size: 3rem;
  }

  .processBox .proHead h3 {
    padding: 10px 16px;
  }

  .processBox .proHead h5 {
    font-size: 14px;
  }

  .processBox {
    gap: 10px;
  }

  .topBarFlex ul li a {
    font-size: 12px;
  }

  .topBarFlex ul li a i {
    font-size: 1.5rem;
  }

  button.ma5menu__toggle {
    top: 4.25rem;
  }

  .headerMenu .logo img {
        height: 100%;
        width: 13rem;
        padding: 4px 0;
    }
  .main-slider {
    height: 100vh;
    min-height: auto;
  }

  .main-slider::before {
    width: 15rem;
    clip-path: polygon(0 0, 86% 0, 100% 100%, 0% 100%);
  }

  .main-slider::after {
    width: 15rem;
    clip-path: polygon(12% 0, 100% 0, 100% 100%, 0% 100%);
  }


  section {
    padding: 2rem 0;
  }

  h4 {
    font-size: 2rem;
  }

  h4 {
    font-size: 2rem;
  }

  footer::before {
    width: 70%;
  }

  footer {
    padding: 2rem 0 12rem;
  }

  footer .col-md-3 {
    border-bottom: 1px solid var(--theme-color);
    padding: 1rem 0;
    border-right: none;
  }

  ul.links {
    margin: 0;
  }

  footer .col-md-3:last-child {
    border: none;
  }

  footer::after {
    display: none;
  }

  .secondRow {
    padding: 0;
  }

  ul.socialLinks {
    justify-content: center;
  }

  .worldImage {
    left: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
  }

  .worldCirle {
    left: auto;
    right: 0;
    bottom: 34rem;
  }

  .copyRight p {
    text-align: center;
  }

  .copyRight ul {
    justify-content: center;
  }

  .worldImage img {
    width: auto;
  }

  .secondRow .col-md-2 {
    border-top: 1px solid var(--theme-color);
    padding: 1rem 0;
  }

  .copyRight {
    border-top: 1px solid var(--theme-color);
    padding-top: 1rem;
  }

  ul.socialLinks li a img {
    height: auto;
  }

  h2 {
    font-size: 1.75rem;
  }

  .tabsPack a {
    font-size: 1.625rem;
  }

  .flagBox {
    margin: 1rem 0;
  }

  .flagBox img {
    width: 8rem;
  }



  .topBarFlex ul:first-child li:last-child {
    display: none;
  }

  .topBarFlex ul:first-child li:first-child a {
    font-size: 14px;
  }

  
  .topBarFlex ul:first-child li:last-child {
    display: none;
  }

  .topBarFlex ul:first-child {
    display: none;
  }

  .country-dropdown {
    width: 150px;
  }
.options{
  width:150px;
}
.contactInfo {
    margin-left: 0;
}
.mouse-cursor{
  display: none;
}
  .innerBanner{
      height: 80vh !important;
    }
    .globalBox {
    padding: 3rem 2rem 2rem;
    height: auto;
  }
  .headBanner {
    bottom: 1rem;
}

.headBanner h2 {
    font-size: 4rem;
}
.bannerText {
    padding: 0 1rem;
}
.animatedTrust {
    display: none;
}

    .contactSec {
    margin: 0;
  }
 a.contactBox {
    margin: 0;
    position: relative;
    height: auto;
  }

  a.contactBox h3 {
    padding-left: 8rem;
  }

  a.contactBox .iconContact {
    width: 25%;
  }
   .contactSec::before {
    display: none;
  }

  .leadForm {
    margin: 0;
  }

  .contactSec h4,
  .contactSec p {
    color: #fff;
  }

  .leadForm p {
    color: #000;
  }
  .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
}

.visaSlider .swiper-pagination {
    bottom: 3rem;
}
html {overflow-x: hidden;}
}

@media only screen and (max-width: 575px) {

  .globalBox h3 {
  }

  .startSec {
    background-position: center 12rem;
  }

  .secondRow .col-md-2:nth-child(2) h3,
  .secondRow .col-md-2:nth-child(2) ul {
    text-align: left;
    justify-content: start;
  }

  button.ma5menu__toggle {
    top: 3.7rem;
  }

  .globalContnt p {
    width: 100%;
    margin: auto;
  }

  .globalContnt {
    padding: 16rem 2rem;
  }

  .processBox {
    display: flex;
    flex-direction: column;
  }


  .main-slider h1 {
    font-size: 2.5rem;
    line-height: 1.2;
  }

  .main-slider::before,
  .main-slider::after {
    width: 8rem;
    display: none;
  }

  .homeSlider .swiper-pagination {
    left: 39%;
    bottom: -14px;
  }

  footer {
    padding: 2rem 1rem 8rem;
  }

  .worldCirle {
    bottom: 29.5rem;
  }
a.logoFooter img {
    width: 15rem;
}
}